jQuery(document).ready( function($) {
	jQuery('#_custom_background').change(function(event){
		var groups = jQuery('#custom_image');
		if(jQuery(this).attr('checked') == 'checked'){
			groups.show();
		}else{
			groups.hide();
		}
	}).trigger('change');


});
